@charset "UTF-8";
/* CSS Document */


.hide_pc , .custom_slider01 .hide_pc {
	display: none;
}
.hide_pc_inline{
	display:none;
}
@media screen and (max-width:720px){
	body{
		width: 100%;
		-ms-overflow-x: hidden;
		    overflow-x: hidden;
		margin: 0;
	}
	table{
		width: 100%;
	}
	embed{
	width:100%;
	height:initial;
	}
	.hide_sp{
		display: none!important;
	}
	.hide_pc ,.custom_slider01 .hide_pc {
		display: block;
	}
	.hide_sp_inline{
		display:none!important;
	}
	.hide_pc_inline{
		display:inline;
	}
	.pd20{
		padding: 10px;
	}
	/* Balian pages */
	#balian img{
		max-width: 100%;
		height: auto;
	}
	#balian .table01, #balian .table02{
		width: 100%;
	}
	#balian .table02 td{
		/* display: block;
		width: 100%;
		text-align: center; */
		min-width: 130px;
	}
	#balian .table02 img{
		width: 100%;
	}
	#balian #breadcrumbs.green a{
		line-height: 2;
	}
	#balian .ttl_header{
		background: #000;
		color: #FFF;
		padding: 10px 20px;
		font-size: 20px;
	}
	#balian .footer{
		background: #000;
		color: #FFF;
		padding: 10px 20px;
		font-family: Arial;
	}
	/* Anshin pages */
	#anshin img{
		max-width: 100%;
		height: auto;
	}
	#anshin .table01, #anshin .table02{
		width: 100%;
	}
	#anshin .table02 td{
		/* display: block;
		width: 100%;
		text-align: center; */
		min-width: 130px;
	}
	#anshin .table02 img{
		width: 100%;
	}
	#anshin #breadcrumbs.white a, #anshin #breadcrumbs.white li{
		line-height: 2;
	}
	#anshin .ttl_header{
		background: #000;
		color: #FFF;
		padding: 10px 20px;
		font-size: 20px;
	}
	#anshin .footer{
		background: #000;
		color: #FFF;
		padding: 10px 20px;
		font-family: Arial;
	}
	#anshin .narrow{
		width: 100%!important;
	}
	#anshin .table03 td{
		display: block;
	}
	#anshin .table04 td{
		display: table-cell;
		text-align: center;
	}
	#anshin.balitower .table04 td{
		text-align: left;
	}
	#anshin #contents_top h1{
		text-indent: inherit;
		padding-left: 10px;
	}
	#anshin #contents_top h1 .cmn_2gyou{
		margin-left: 0;
	}
	#anshin.catic .box_apply01, #anshin.catic .box_apply02{
		width: 90%;
		margin: 0;
		padding: 20px 5% 0;
		margin-top: 20px;
	}
	#anshin.catic .lh2{
		line-height: 2!important;
	}
	#anshin .box_form{
		width: 100%;
		margin-top: 10px;
	}
	#cantic_cap{
		line-height:1.5em;
		margin-bottom:0 !important;
	}
	.dis_block{
		display: block;
	}
	.border_sp{
		border: 1px solid #aaa;
		padding: 20px;
	}
	.fs18_sp{
		font-size: 18px;
	}
	.fwn_sp{
		font-weight: normal;
	}
	#footer_pc{
		display: none;
	}
	#footer_i{
		display: block;
		padding: 0 10px;
	}
	#footer_i a{
		color: #FFF;
		text-decoration: none;
		background: #888;
		display: block;
		line-height: 40px;
		border-top: 1px solid #000;
		text-align: center;
		cursor: pointer;
	}
	#footer_i #toggle a{
		-webkit-border-radius: 6px;
		        border-radius: 6px;
		background: #000;
		position: relative;
	}
	#footer_i #toggle a:after{
		display: block;
		content: "▼";
		position: absolute;
		top: 0;
		right: 15px;
		width: 20px;
		height: 20px;
		color: #fff;
		font-size: 24px;
	}
	#footer_i a.last{
		-moz-border-radius-bottomright: 6px;
		-webkit-border-bottom-right-radius: 6px;
		border-bottom-right-radius: 6px;
		-moz-border-radius-bottomleft: 6px;
		-webkit-border-bottom-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}
	#footer_i #back_home a{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#E7E7E7');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#E7E7E7')";
		background-image: -moz-linear-gradient(top, #ffffff, #E7E7E7);
		background-image: -ms-linear-gradient(top, #ffffff, #E7E7E7);
		background-image: -o-linear-gradient(top, #ffffff, #E7E7E7);
		background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#E7E7E7));
		background-image: -webkit-linear-gradient(top, #ffffff, #E7E7E7);
		background-image: linear-gradient(top, #ffffff, #E7E7E7);
		-moz-background-clip: padding-box;
		border: 1px solid #aaa;
		color: #444;
		font-weight: bold;
		margin-top: 20px;
		-webkit-border-radius: 6px;
		        border-radius: 6px;
		font-size: 13px;
	}
/*	#footer_i a:hover{
		opacity: 0.7;
	}*/
	#footer_i #menu{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.mt20_sp{
		margin-top: 20px!important;
	}
	.pl10_sp{
		padding-left: 10px;
	}
	#footer_i #menu{
		display: none;
	}
}
@media screen and (max-width: 321px){
	#anshin .table02 td{
		display: block;
		width: 100%;
	}
	#balian .table02 td{
		display: block;
		width: 100%;
	}
	#anshin .table02 img{
		width: auto;
	}
	#balian .table02 img{
		width: auto;
	}
	.hide_320{
		display: none;
	}
}